--- 
vendor: "ESRI"
id: "0"
title: "PK_TUNELES"
properties: 
  NOMBRE_TUNEL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  cartel: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"